body {
	background: #eee;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px auto auto auto;
	color:#000;
}
a {
	color:#504b4b;
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#000;
	text-decoration:underline;
	cursor:pointer;
}
p {
	padding:2px;
	margin:0px;
}
img {
	border:none;
}
select, input, textarea {
	border:1px solid #CCC;
}
#main_container {
	width:1084px;
	height:auto;
	margin:auto;
	padding:0px;
	background-color:#FFFFFF;
}
#header {
	width:1084px;
	height:171px;
	background:url('../image/banner.jpg') no-repeat center;
	background-position:0px 0px;
	margin:auto;
}
#main_content {
	clear:both;
}
.top_right {
	width:728px;
	float:right;
}
/*---------------- header ----------------------*/

#header ul.links {
	float:right;
	text-align:right;
	margin:0 1px 0 0;
}
#header ul.links li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	display:inline;
	color:#161616;
	padding:0 9px 0 6px;
	line-height:24px;
}
#header ul.links li.last {
	background:none;
	padding-right:0;
}
#header table {
	height:136px;
	width:100%;
}
#header table td {
	padding:5px;
}
td.menu_little {
	text-align:right;
	height:40px;
}
td.menu_little a {
	text-decoration:underline;
}
#menu_tab {
	width:1084px;
	height:36px;
	background:url('../image/menu_bg.jpg') repeat-x;
}
ul.menu {
	list-style-type:none;
	float:left;
	display:block;
	width:1084px;
	margin:0px;
	padding:0px;
	background:url('../image/menu_bg.jpg') repeat-x;
}
ul.menu li {
	display:inline;
	font-size:11px;
	font-weight:bold;
	line-height:36px;
}
ul.menu li.divider {
	display:inline;
	width:4px;
	height:36px;
	float:left;
	background:url('') no-repeat center;
}
a.nav:link, a.nav:visited {
	display:block;
	float:left;
	padding:0px 8px 0px 8px;
	margin:0 14px 0 14px;
	height:36px;
	text-decoration:none;
	color:#fff;
}
a.nav:hover {
  background: #FF9900 url('') repeat-x;
  display:block;
	float:left;
	padding:0px 8px 0px 8px;
	margin:0 14px 0 14px;
	height:36px;
	text-decoration:none;
	color:#199ECD;
}
/*----------------crumb_navigation-------------*/
.crumb_navigation {
	width:1084px;
	height:15px;
	padding:5px 10px 0 20px;
	color:#333333;
	background:url('../image/navbullet.png') no-repeat left;
	background-position:5px 8px;
}
.crumb_navigation a {
	color:#0fa0dd;
	text-decoration:underline;
}
/*-------------left_content------------------*/
.left_content {
	width:200px;
	float:left;
	padding:0 0 0 15px;
	margin-bottom:10px;
}
.title_box {
	width:180px;
	height:30px;
	margin:5px 0 0 0;
	background:url('../image/menu_title_bg.gif') no-repeat center;
	text-align:center;
	font-size:13px;
	font-weight:bold;
	color:#159dcc;
	line-height:30px;
}
/*-----------------left menu--------------------*/
div.category li ul li a {
	margin-left:15px;
	width:auto;
}
ul.left_menu, div.category ul {
	width:200px;
	padding:0px;
	margin:0px;
	list-style:none;
}
ul.left_menu li, div.category ul li {
	margin:0px;
	list-style:none;
}
ul.left_menu li.odd a, ul.left_menu li.even a, div.category ul li a {
	width:166px;
	height:25px;
	display:block;
	border-bottom:1px #e4e4e4 dashed;
	text-decoration:none;
	color:#504b4b;
	padding:0 0 0 14px;
	line-height:25px;
}
ul.left_menu li.even a {
	background-color:#f0f4f5;
}
ul.left_menu li.even a:hover, ul.left_menu li.odd a:hover,  div.category ul li a:hover {
	color:#000;
	text-decoration:underline;
}
.border_box {
	width:180px;
	height:auto;
	text-align:center;
	border-bottom:1px #e4e4e4 dashed;
}
.product_title {
	color:#ff8a00;
	padding:5px 0 5px 0;
	font-weight:bold;
}
.product_title a {
	text-decoration:none;
	color:#ff8a00;
	padding:5px 0 5px 0;
	font-weight:bold;
}
.product_title a:hover {
	color:#064E5A;
}
.product_img {
	padding:5px 0 5px 0;
}
.prod_price {
	padding:5px 0 5px 0;
}
span.reduce {
	color:#666666;
	text-decoration:line-through;
}
span.price {
	color: #ff8a00;
}
/*---------------------oferta-----------------------*/

/*--------------------------center content--------------------------*/
.center_content {
	width:600px;
	float:left;
	padding:5px 10px 5px 15px;
}
.center_title_bar {
	width:575px;
	height:31px;
	float:left;
	padding:0 0 0 10px;
	margin:0 0 0 5px;
	line-height:31px;
	font-size:12px;
	color:#159DCC;
	font-weight:bold;
	background:url('../image/bar_bg.gif') no-repeat center;
}
/*----------------------right content-------------------*/
.right_content {
	width:200px;
	float:left;
	padding:0px;
	margin-bottom:5px;
}
/*-------------------------prod_box----------------------*/
.prod_box {
	width:173px;
	height:auto;
	float:left;
	padding:10px 10px 10px 11px;
}
.center_prod_box {
	width:173px;
	height: auto;
	float:left;
	text-align:center;
	padding:0px;
	margin:0px;
	border:1px #F0F4F5 solid;
}
.prod_details_tab {
	width:173px;
	height:31px;
	float:left;
	margin:3px 0 0 0;
}
a.prod_details, a.prod_buy {
	width:75px;
	height:24px;
	display:block;
	background:url('../image/link_bg.gif') no-repeat center;
	text-align:center;
	line-height:24px;
	text-decoration:none;
	cursor:pointer;
}
a.prod_details {
	float:right;
	margin:2px 5px 0 0;
	color:#159dcc;
}
a.prod_compare {
	float:left;
	margin:2px 0 0 5px;
	color:#159dcc;
}
a.prod_buy {
	float:left;
	margin:2px 0 0 5px;
	color: #006600;
}
/*--------------------prod_box_big---------------------*/
.prod_box_big {
	width:570px;
	height:auto;
	float:left;
	padding:10px;
}
.center_prod_box_big {
	width:570px;
	height: auto;
	float:left;
	text-align:center;
	padding:0px;
	margin:0px;
	border:1px #F0F4F5 solid;
}
.product_title_big {
	color:#ff8a00;
	padding:5px 0 5px 0;
	font-weight:bold;
	font-size:14px;
}
span.blue {
	color:#159DCC;
}
/*-----------------------footer-------------------------*/
.footer {
	width:1084px;
	clear:both;
	height:65px;
	background:url('../image/footer_bg.gif') repeat-x top;
}
.left_footer {
	float:left;
	width:300px;
	padding:15px 0 0 10px;
}
.right_footer {
	float:right;
	padding:15px 30px 0 0;
}
.right_footer a {
	padding:0 0 0 7px;
	text-decoration:none;
	color: #666666;
}
.right_footer a:hover {
	text-decoration:underline;
}
.center_footer {
	float:left;
	width:200px;
	text-align:center;
	color:#666666;
	padding:15px 0 0 60px;
}
/*----------------------------------- switcher --------------------------------------*/

/*------------------------------------- cart ------------------------------------*/
.cart {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #EEEEEE;
	margin-bottom: 10px;
}
.cart th {
	background: #EEEEEE;
	padding: 5px;
	font-weight: normal;
}
.cart td {
	padding: 5px;
	vertical-align:middle;
}
.cart_module_total {
	padding: 0 3px 0 3px;
	font-size: 0.9em; 
	color: #222;
}
.cart_remove {
	margin-top: 3px;
	background: url('../image/list_remove_btn.gif') no-repeat left center transparent;
	padding-right:10px;
	cursor:pointer;
}
.cart_remove_loading {
	margin-top: 3px;
	background: url('../image/ajax_load.gif') no-repeat transparent;
	padding-right:10px;
}
#module_cart table {
	margin-left:10px;
}
#module_cart table td {
	padding:2px;
}
#module_cart .middle {
	margin-top:5px;
}
.tags, .tags a {
	font-style: italic;
	font-size: x-small;
}
/*-------------------------------------- message -----------------------------------*/
.error {
	color: #FF0000;
	display: block;
}
.success, .warning {
	padding: 5px 0px;
	margin-bottom: 10px;
	font-size: 10px;
	text-align: center;
}
.success {
	background: #E4F1C9;
	border: 1px solid #A5BD71;
}
.warning {
	background: #FFDFE0;
	border: 1px solid #FF9999;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
/*----------------------------------- pagination --------------------------------------*/
.pagination {
	display: inline-block;
	width: 100%;
	margin-top: 10px;
}
.pagination .links, .pagination .results {
	padding: 7px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
}
.pagination .links b {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
}
/*----------------------------------- tabs --------------------------------------*/
.tabs {
	width: 100%;
	height: 31px;
	margin-bottom: 0px;
}
.tabs a {
	float: left;
	display: block;
	padding: 6px 15px 7px 15px;
	margin-right: 2px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
	top: 1px;
	cursor:pointer;
}
.tabs a.selected {
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	border-bottom: 0px;
	padding-bottom: 8px;
	z-index: 3;
}
.tab_page {
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px;
	display: block;
	z-index: 2;
	margin-bottom: 10px;
	min-height:500px;
}
/*----------------------------------- button --------------------------------------*/
.button:hover {
	text-decoration: none;
	cursor:pointer;
}
.button {
	padding-left: 8px;
	display: inline-block;
	margin-right: 5px;
	background: url('../image/button_left.png') top left no-repeat;
	color:#FFF;
}
.button span {
	color: #FFF;
	display: block;
	padding: 4px 12px 5px 5px;
	background: url('../image/button_right.png') top right no-repeat;
}
.buttons {
	background: #F8F8F8;
	border: 1px solid #DDDDDD;
	padding: 5px;
	margin-bottom: 0px;
}
.buttons input {
	padding: 0px;
	margin: 0px;
}
.buttons table {
	width: 100%;
	border-collapse: collapse;
}
.buttons table td {
	vertical-align: middle;
}
.button_add_small, a.button_add_small:visited {
	margin-top: 3px;
	background: url('../image/button_add_small.png') no-repeat left center transparent;
	padding:5px;
	text-decoration: none;
	cursor:pointer;
}
/*-------------------------------------------------------------------------*/
tr.odd {
	background:#F0F4F5;
}
tr.even {
	background:#FFF;
}
table.total {
	float:right;
	display:inline-block;
	background:#F0F4F5;
	margin-bottom:10px;
	border:1px solid #DDDDDD;
}
table.total td {
	padding:5px;
}
/*--------------------------------------------------------------------------*/
.sort {
	text-align:right;
	width:100%;
}
.box {
	background:#F7F7F7;
	border:1px solid #DDDDDD;
	padding:5px;
	margin-top:3px;
	margin-bottom:10px;
}
.content {
	padding:10px;
	text-align:left;
}
.border_dashed {
	border-bottom:1px dashed #CCC;
	margin:5px;
}
.clear {
	clear:both;
	margin-top:5px;
}
.user_icon {
	background:url('../image/users.png') no-repeat left;
	height:24px;
	width:24px;
	float:left;
}